var pcsbm = '';
$(function() {
	$.ajax({
		type:'post',
        async:false ,
        //data: {dwmc:top.MainPage.dwmc},
        url : 'pcsTreeAction!queryAllPcs.do',
        success : function(data){
        	data.unshift({DS300PCSBM: "", SSPCS: "ËùÓÐ»ú¹¹"}),
        	selectTree = $('#pcsTree').combotree({
        		checkbox:false,
				border:false,
				parentField:"SJDWDM",
				idFiled:"DS300PCSBM",
				textFiled:"SSPCS",
				panelWidth:148,
				data:data,
				value:"",
				onClick: function(node){
					$('#pcsTree').combotree("setValue",node.DS300PCSBM).combotree("setText", node.SSPCS);
				}
        		
        	});
        } 
		
	});
});
